version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-compressible-$1/ \
 https://github.com/jshttp/compressible/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-compressible,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-compressible-$1/" \
 https://registry.npmjs.org/@types/compressible https://registry.npmjs.org/@types/compressible/-/compressible-([\d\.]+)@ARCHIVE_EXT@ group
